\newcommand{\OriginalScoreNumber}{0}
\newcommand{\FullScoreNumber}{1}
\newcommand{\LongScoreNumber}{1a}
\newcommand{\VocalScoreNumber}{2}
\newcommand{\OrganScoreNumber}{\VocalScoreNumber}
\newcommand{\ParticellScoreNumber}{3}

\newcommand{\ChoralScoreNumber}{10}
\newcommand{\ChNumber}{10}
\newcommand{\SNumber}{11}
\newcommand{\ANumber}{12}
\newcommand{\TNumber}{13}
\newcommand{\BNumber}{14}
\newcommand{\SoloScoreNumber}{15}
\newcommand{\SoloChoralScoreNumber}{15a}
\newcommand{\SingstimmeNumber}{15}
\newcommand{\SSoloNumber}{16}
\newcommand{\ASoloNumber}{17}
\newcommand{\TSoloNumber}{18}
\newcommand{\BSoloNumber}{19}

\newcommand{\ONumber}{20}
\newcommand{\OrganNumber}{\ONumber}
\newcommand{\OINumber}{20}
\newcommand{\OIINumber}{21}
\newcommand{\BCNumber}{21}
\newcommand{\ContinuoNumber}{21}
\newcommand{\PNumber}{20}

\newcommand{\InstrumentsNumber}{25}
\newcommand{\InstrumentalPartsNumber}{\InstrumentsNumber}
\newcommand{\VNumber}{30}
\newcommand{\VINumber}{30}
\newcommand{\VIINumber}{31}
\newcommand{\VaNumber}{32}
\newcommand{\VaSoloNumber}{32a}
\newcommand{\VcBNumber}{33}
\newcommand{\VcNumber}{34}
\newcommand{\CbNumber}{35}

\newcommand{\FlNumber}{40}
\newcommand{\FlINumber}{40}
\newcommand{\FlIINumber}{41}
\newcommand{\ObNumber}{42}
\newcommand{\ObINumber}{42}
\newcommand{\ObIINumber}{43}
\newcommand{\ClNumber}{44}
\newcommand{\ClINumber}{44}
\newcommand{\ClIINumber}{45}
\newcommand{\FagNumber}{46}
\newcommand{\FagINumber}{46}
\newcommand{\FagIINumber}{47}
\newcommand{\CFagNumber}{48}

\newcommand{\CorNumber}{50}
\newcommand{\CorINumber}{50}
\newcommand{\CorIINumber}{51}
\newcommand{\TbeNumber}{52}
\newcommand{\TbeINumber}{52}
\newcommand{\TbeIINumber}{53}
\newcommand{\ClniNumber}{52}
\newcommand{\ClnoINumber}{52}
\newcommand{\ClnoIINumber}{53}
\newcommand{\TrbNumber}{54}
\newcommand{\TrbINumber}{54}
\newcommand{\TrbIINumber}{55}
\newcommand{\TrbIIINumber}{56}
\newcommand{\TbaNumber}{57}

\newcommand{\TimNumber}{60}
\newcommand{\ArpaNumber}{65}

\newcommand{\OriginalScoreName}{Originalpartitur}
\newcommand{\FullScoreName}{Partitur}
\newcommand{\LongScoreName}{Partitur}
\newcommand{\VocalScoreName}{Klavierauszug}
\newcommand{\OrganScoreName}{\VocalScoreName}
\newcommand{\ParticellScoreName}{Vokalparticell}
\newcommand{\ChoralScoreName}{Chorstimmen}
\newcommand{\SoloChoralScoreName}{Chorstimmen mit Soli}
\newcommand{\InstrumentsName}{Orchestermaterial}
\newcommand{\FlName}{Flauti}
\newcommand{\FlIName}{Flauto I}
\newcommand{\FlIIName}{Flauto II}
\newcommand{\ObName}{Oboi}
\newcommand{\ObIName}{Oboe I}
\newcommand{\ObIIName}{Oboe II}
\newcommand{\ClName}{Clarinetti}
\newcommand{\ClIName}{Clarinetto I}
\newcommand{\ClIIName}{Clarinetto II}
\newcommand{\FagName}{Fagotti}
\newcommand{\FagIName}{Fagotto I}
\newcommand{\FagIIName}{Fagotto II}
\newcommand{\CFagName}{Contrafagotto}
\newcommand{\CorName}{Corni}
\newcommand{\CorIName}{Corno I}
\newcommand{\CorIIName}{Corno II}
\newcommand{\TrbName}{Tromboni}
\newcommand{\TrbIName}{Trombone I}
\newcommand{\TrbIIName}{Trombone II}
\newcommand{\TrbIIIName}{Trombone III}
\newcommand{\TbeName}{Trombe}
\newcommand{\TbeIName}{Tromba I}
\newcommand{\TbeIIName}{Tromba II}
\newcommand{\ClniName}{Clarini}
\newcommand{\ClnoIName}{Clarino I}
\newcommand{\ClnoIIName}{Clarino II}
\newcommand{\TimName}{Timpani}
\newcommand{\VName}{Violino}
\newcommand{\VIName}{Violino I}
\newcommand{\VIIName}{Violino II}
\newcommand{\VaName}{Viola}
\newcommand{\VaIName}{Viola I}
\newcommand{\VaIIName}{Viola II}
\newcommand{\VaSoloName}{Viola Solo}
\newcommand{\VcBName}{Violoncello / Contrabbasso}
\newcommand{\VcBNameShort}{Cello / Basso}
\newcommand{\VcName}{Violoncello}
\newcommand{\VcNameShort}{Cello}
\newcommand{\CbName}{Basso}
\newcommand{\ChName}{Coro}
\newcommand{\SingstimmeName}{Singstimme}
\newcommand{\SName}{Soprano}
\newcommand{\AName}{Alto}
\newcommand{\TName}{Tenore}
\newcommand{\BName}{Basso}
\newcommand{\SIName}{Soprano I}
\newcommand{\AIName}{Alto I}
\newcommand{\TIName}{Tenore I}
\newcommand{\BIName}{Basso I}
\newcommand{\SIIName}{Soprano II}
\newcommand{\AIIName}{Alto II}
\newcommand{\TIIName}{Tenore II}
\newcommand{\BIIName}{Basso II}
\newcommand{\SSoloName}{Soprano Solo}
\newcommand{\TSoloName}{Tenore Solo}
\newcommand{\BSoloName}{Basso Solo}
\newcommand{\ASoloName}{Alto Solo}
\newcommand{\OName}{Organo}
\newcommand{\OIName}{Organo I}
\newcommand{\OIIName}{Organo II}
\newcommand{\OrganName}{Organo}
\newcommand{\BCName}{Basso Continuo}
\newcommand{\ContinuoName}{Basso Continuo}

\newcommand{\PName}{Piano}


%% Score types (visible strings):
\newcommand{\OriginalScoreType}{Originalpartitur}
\newcommand{\FullScoreType}{Partitur / Full Score}
\newcommand{\LongScoreType}{Partitur / Full Score}
\newcommand{\ParticellScoreType}{Vokalparticell / Vocal particell}
\newcommand{\VocalScoreType}{Klavierauszug / Vocal score}
\newcommand{\OrganScoreType}{Orgelauszug / Vocal score}
\newcommand{\ChoralScoreType}{Chorstimmen / Choral score}
\newcommand{\SoloChoralScoreType}{Chorstimmen \& Soli / Choral score with solo parts}
\newcommand{\InstrumentalPartsType}{Orchestermaterial / Instrumental parts}

%% Score type settings (colors etc.):
\newcommand{\OriginalScoreSettings}{fullscore}
\newcommand{\FullScoreSettings}{fullscore}
\newcommand{\LongScoreSettings}{fullscore}
\newcommand{\ParticellScoreSettings}{vocalscore}
\newcommand{\VocalScoreSettings}{vocalscore}
\newcommand{\OrganScoreSettings}{vocalscore}
\newcommand{\ChoralScoreSettings}{vocalscore}
\newcommand{\SoloChoralScoreSettings}{vocalscore}
\newcommand{\InstrumentalPartsSettings}{instrumentalscore}


%% Instrument names
